/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Main Dark Blue */
/* Main Tourqoise */
#hctCarousel {
  max-width: 1078px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
#hctCarousel.homepageCarousel {
  max-width: 100%;
  width: 100%;
  max-height: 542px;
  height: auto;
  min-height: 400px;
}
#hctCarousel.homepageCarousel .hctCarouselImages {
  margin-bottom: -298px;
}
#hctCarousel.homepageCarousel .hctCarouselImages img {
  max-height: none !important;
  height: auto;
  min-height: 542px;
}
#hctCarousel.homepageCarousel .hctCarouselDetails {
  left: 50%;
  margin-left: -485px;
  z-index: 10;
  width: 699px;
}
#hctCarousel.homepageCarousel .hctCarouselDetails h3 {
  padding-top: 6px !important;
  margin: 0 0 3px !important;
}
#hctCarousel.homepageCarousel .hctCarouselDetails h3 a {
  font: inherit;
  color: inherit;
}
#hctCarousel.homepageCarousel .hctCarouselDetails h3 a:hover {
  color: #2ac3e1;
}
#hctCarousel.homepageCarousel .hctCarouselDetails h4 a {
  font: inherit;
  color: inherit;
}
#hctCarousel.homepageCarousel .hctCarouselDetails h4 a:hover {
  color: #2ac3e1;
}
#hctCarousel.homepageCarousel .hctCarouselDetails .flex-viewport {
  height: 150px !important;
  width: 515px;
  margin-left: 21px;
}
#hctCarousel.homepageCarousel .hctCarouselDetails .flex-direction-nav a.flex-disabled {
  display: none;
}
#hctCarousel.homepageCarousel .hctCarouselDetails .slides {
  width: 100%;
}
#hctCarousel.homepageCarousel .hctCarouselDetails .slides li {
  width: 100%;
}
#hctCarousel.homepageCarousel .hctCarouselDetails article {
  height: 141px;
  padding-right: 0;
  padding-left: 0;
}
#hctCarousel .hctCarouselImages {
  overflow: hidden;
}
#hctCarousel .hctCarouselImages ul li img {
  display: block;
  width: 100%;
  max-height: 544px;
}
#hctCarousel .hctCarouselDetails {
  background: url(img/carousel_detail_bg.png) repeat-y center;
  height: 150px;
  overflow: hidden;
  max-width: 699px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 50px;
  z-index: 9;
}
#hctCarousel .hctCarouselDetails ul li {
  max-width: 699px;
}
#hctCarousel .hctCarouselDetails ul li article {
  display: block;
  padding: 9px 170px 0 21px;
  height: 150px;
}
#hctCarousel .hctCarouselDetails ul li p, #hctCarousel .hctCarouselDetails ul li h4, #hctCarousel .hctCarouselDetails ul li a {
  color: white;
  display: block;
}
#hctCarousel .hctCarouselDetails ul li p {
  font-family: "MiloSerifOTText";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.3;
}
#hctCarousel .hctCarouselDetails ul li p a {
  border-bottom: 1px solid #2ac3e1;
  display: inline;
  text-decoration: none;
  font-family: "MiloSerifOTText";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}
#hctCarousel .hctCarouselDetails ul li p a:hover {
  color: #2ac3e1;
}
#hctCarousel .hctCarouselDetails ul li p span {
  font: inherit;
  color: inherit;
  line-height: inherit !important;
}
#hctCarousel .hctCarouselDetails ul li h3 {
  color: #002d62;
  display: block;
  margin: 0 0 9px;
  text-transform: uppercase;
  font-family: "TradeGothicLTComBold";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}
#hctCarousel .hctCarouselDetails ul li h3 a {
  font: inherit;
  color: inherit;
}
#hctCarousel .hctCarouselDetails ul li h3 a:hover {
  color: #2ac3e1;
}
#hctCarousel .hctCarouselDetails ul li h4 {
  margin: 0 0 9px;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "TradeGothicLTComBold";
  font-size: 25px;
  font-style: normal;
  font-weight: normal;
}
#hctCarousel .hctCarouselDetails ul li h4 a {
  font: inherit;
  color: inherit;
}
#hctCarousel .hctCarouselDetails ul li h4 a:hover {
  color: #2ac3e1;
}
#hctCarousel .hctCarouselDetails .flex-control-paging {
  position: absolute;
  bottom: 12px;
  right: 12px;
  z-index: 3;
  width: auto;
}
#hctCarousel .hctCarouselDetails .flex-control-paging a {
  width: 12px;
  height: 12px;
  border: 1px solid #2ac3e1;
  background: none;
  box-shadow: none;
}
#hctCarousel .hctCarouselDetails .flex-control-paging a.flex-active {
  background: #2ac3e1;
}
#hctCarousel .hctCarouselDetails .flex-control-paging a:hover {
  border: 1px solid white;
}
#hctCarousel .hctCarouselDetails .flex-direction-nav .flex-next {
  right: 50px;
  margin: -40px 0 0 0;
  background: url("img/sprites.png") no-repeat -30px -72px;
  width: 24px;
  height: 54px;
  opacity: 1 !important;
  content: '';
  text-align: left;
  text-indent: -9999px;
  cursor: pointer !important;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
#hctCarousel .hctCarouselDetails .flex-direction-nav .flex-next:hover {
  background: url("img/sprites.png") no-repeat 0 -17px;
  width: 24px;
  height: 54px;
}
#hctCarousel .hctCarouselDetails .flex-direction-nav .flex-prev {
  background: url("img/sprites.png") no-repeat -55px -72px;
  width: 24px;
  height: 54px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
#hctCarousel .hctCarouselDetails .flex-direction-nav .flex-prev:hover {
  background: url("img/sprites.png") no-repeat 0 -71px;
  width: 24px;
  height: 54px;
}
#hctCarousel .hctCarouselDetails.reverse .flex-control-paging a {
  background: #2ac3e1;
}
#hctCarousel .hctCarouselDetails.reverse .flex-control-paging a.flex-active {
  background: none;
}
#hctCarousel.historyCarousel {
  overflow: visible;
  width: 100%;
  max-width: 100%;
  height: 100%;
  position: relative;
}
#hctCarousel.historyCarousel .hctCarouselImages {
  overflow: visible;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 0;
}
#hctCarousel.historyCarousel .hctCarouselImages ul li {
  height: 100%;
  max-height: 100%;
}
#hctCarousel.historyCarousel .hctCarouselImages .imageAsBg, #hctCarousel.historyCarousel .hctCarouselImages img {
  max-height: 100%;
  height: 100%;
}
#hctCarousel.historyCarousel .hctCarouselDetails {
  top: 0;
  left: 50%;
  min-height: 226px;
  max-width: 728px;
  margin-left: -514px;
}
#hctCarousel.historyCarousel .hctCarouselDetails h2 {
  font-family: "TradeGothicLTComBold";
  font-size: 50px;
  font-style: normal;
  font-weight: normal;
  color: white;
  margin-bottom: 0;
  padding: 26px 0 6px 168px;
  text-transform: uppercase;
  line-height: 1;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyPaging {
  position: relative;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyPaging li {
  position: absolute;
  z-index: 100;
  height: auto !important;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyPaging li a {
  font-family: "TradeGothicLTComBold";
  font-size: 50px;
  font-style: normal;
  font-weight: normal;
  color: #2ac3e1;
  margin-bottom: 0;
  text-transform: uppercase;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyPaging li a:hover {
  color: white;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyPaging li.next {
  top: -56px;
  right: 30px;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyPaging li.previous {
  top: -56px;
  left: 30px;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyDirectNav {
  position: relative;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyDirectNav li {
  display: none;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyDirectNav li a {
  background: transparent url("img/sprites.png") 0 -17px;
  position: absolute;
  text-indent: -9999px;
  width: 26px;
  height: 54px;
  z-index: 11;
  top: 18px;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyDirectNav li.next a {
  right: 50px;
  background: url("img/sprites.png") no-repeat -30px -72px;
  width: 24px;
  height: 54px;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyDirectNav li.next a:hover {
  background: url("img/sprites.png") no-repeat 0 -17px;
  width: 24px;
  height: 54px;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyDirectNav li.previous a {
  background-position: 0 -71px;
  left: 50px;
  background: url("img/sprites.png") no-repeat -55px -72px;
  width: 24px;
  height: 54px;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyDirectNav li.previous a:hover {
  background: url("img/sprites.png") no-repeat 0 -71px;
  width: 24px;
  height: 54px;
}
#hctCarousel.historyCarousel .hctCarouselDetails .historyDirectNav li.nav-active {
  display: block;
}
#hctCarousel.historyCarousel .hctCarouselDetails ul.slides li {
  max-width: 728px;
}
#hctCarousel.historyCarousel .hctCarouselDetails ul.slides li article {
  padding: 0 95px 0 168px;
  height: auto !important;
}
#hctCarousel.historyCarousel .hctCarouselDetails ul.slides li article h4 a {
  font-family: "MiloSerifOTText";
  font-size: 25px;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
}
#hctCarousel.historyCarousel .hctCarouselDetails ul.slides li article h3 {
  color: white;
  font-family: "MiloSerifOTText";
  font-size: 25px;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
}
#hctCarousel.historyCarousel .hctCarouselDetails ul.slides li article p {
  line-height: 1.2;
  margin-bottom: 18px;
}
#hctCarousel.historyCarousel .hctCarouselDetails ul.slides li article p:last-child {
  margin-bottom: 0;
}
#hctCarousel.historyCarousel .hctCarouselDetails .flex-direction-nav a {
  top: 115px;
}
#hctCarousel.historyCarousel .hctCarouselDetails .flex-direction-nav a.flex-disabled {
  display: none;
}
#hctCarousel.historyCarousel .hctCarouselDetails .flex-prev {
  left: 50px;
  margin: -15px 0 0 0;
  background: url("img/sprites.png") no-repeat -55px -72px;
  width: 24px;
  height: 54px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  opacity: 1 !important;
  content: '';
  text-align: left;
  text-indent: -9999px;
  cursor: pointer !important;
}
#hctCarousel.historyCarousel .hctCarouselDetails .flex-prev.flex-disabled {
  display: none;
}
#hctCarousel.historyCarousel .hctCarouselDetails .flex-prev:hover {
  background: url("img/sprites.png") no-repeat 0 -71px;
  width: 24px;
  height: 54px;
}
#hctCarousel.historyCarousel .hctCarouselDetails .flex-control-paging {
  right: inherit;
  left: 162px;
}
#hctCarousel.historyCarousel .hctCarouselDetails .flex-next {
  background: url("img/sprites.png") no-repeat -30px -72px;
  width: 24px;
  height: 54px;
  margin: -15px 0 0 0;
  cursor: pointer !important;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
#hctCarousel.historyCarousel .hctCarouselDetails .flex-next:hover {
  background: url("img/sprites.png") no-repeat 0 -17px;
  width: 24px;
  height: 54px;
}
#hctCarousel.historyCarousel.node-nonext .flex-next.flex-disabled {
  display: none !important;
}
#hctCarousel.historyCarousel.node-noprevious .flex-prev.flex-disabled {
  display: none !important;
}
#hctCarousel.historyCarousel.node-history .flex-next {
  margin: -15px 0 0 0;
}
#hctCarousel.historyCarousel.node-history .flex-next.flex-disabled {
  display: block;
}
#hctCarousel.historyCarousel.node-history .flex-prev {
  margin: -15px 0 0 0;
}
#hctCarousel.historyCarousel.node-history .flex-prev.flex-disabled {
  display: block;
}
#hctCarousel.news-eventsCarousel {
  max-width: 100%;
  width: 100%;
  max-height: 542px;
  height: auto;
  margin: 0;
  min-height: 400px;
}
#hctCarousel.news-eventsCarousel .hctCarouselImages {
  width: 100%;
  max-width: 100%;
  margin-bottom: -298px;
}
#hctCarousel.news-eventsCarousel .hctCarouselImages img {
  max-height: none !important;
  height: auto;
  width: 100%;
  max-width: 100%;
  min-height: 542px;
}
#hctCarousel.news-eventsCarousel .hctCarouselDetails {
  max-width: 615px;
  left: 50%;
  margin-left: -400px;
}
#hctCarousel.news-eventsCarousel .hctCarouselDetails h3 {
  padding-top: 6px !important;
  margin: 0 0 3px !important;
}
#hctCarousel.news-eventsCarousel .hctCarouselDetails article {
  padding-right: 0;
  width: 475px;
  height: 141px;
}
#hctCarousel.news-eventsCarousel .hctCarouselDetails .flex-viewport {
  height: 150px !important;
  width: 496px;
}
#hctCarousel.grantsCarousel {
  margin-left: 0 !important;
  width: 672px;
  max-width: 672px;
}
#hctCarousel.grantsCarousel .hctCarouselImages .imageAsBg {
  width: 672px !important;
  height: 322px !important;
  margin-left: -50px;
  background-attachment: initial !important;
}
#hctCarousel.grantsCarousel .hctCarouselDetails {
  left: 50% !important;
  margin-left: -274px;
}
#hctCarousel.grantsCarousel, #hctCarousel.newsCarousel {
  margin-left: -50px;
  margin-bottom: 50px;
  width: 750px;
  height: 322px;
}
#hctCarousel.grantsCarousel .hctCarouselImages, #hctCarousel.newsCarousel .hctCarouselImages {
  width: 750px;
  height: 379px;
}
#hctCarousel.grantsCarousel .hctCarouselImages .flex-viewport, #hctCarousel.newsCarousel .hctCarouselImages .flex-viewport {
  height: 379px;
}
#hctCarousel.grantsCarousel .hctCarouselImages img, #hctCarousel.newsCarousel .hctCarouselImages img {
  margin-left: -50px;
  width: calc(100% + 100px) !important;
  width: -webkit-calc(100% + 100px) !important;
  width: -moz-calc(100% + 100px) !important;
  height: auto;
}
#hctCarousel.grantsCarousel .hctCarouselDetails, #hctCarousel.newsCarousel .hctCarouselDetails {
  left: 120px;
  height: 160px;
  max-width: 504px;
}
#hctCarousel.grantsCarousel .hctCarouselDetails ul, #hctCarousel.newsCarousel .hctCarouselDetails ul {
  margin: 0;
}
#hctCarousel.grantsCarousel .hctCarouselDetails ul li, #hctCarousel.newsCarousel .hctCarouselDetails ul li {
  max-width: 540px;
}
#hctCarousel.grantsCarousel .hctCarouselDetails ul li article, #hctCarousel.newsCarousel .hctCarouselDetails ul li article {
  height: 150px;
  padding: 9px 0 0 30px;
  width: 365px;
}
#hctCarousel.grantsCarousel .hctCarouselDetails ul li article p, #hctCarousel.newsCarousel .hctCarouselDetails ul li article p {
  margin: 0;
}
#hctCarousel.grantsCarousel .hctCarouselDetails .flex-viewport, #hctCarousel.newsCarousel .hctCarouselDetails .flex-viewport {
  width: 398px;
}
#hctCarousel.grantsCarousel .flex-control-paging, #hctCarousel.newsCarousel .flex-control-paging {
  margin: 0;
}
#hctCarousel.grantsCarousel .flex-direction-nav .flex-next, #hctCarousel.newsCarousel .flex-direction-nav .flex-next {
  right: 43px;
}
#hctCarousel.grantsCarousel .flex-direction-nav .flex-disabled, #hctCarousel.newsCarousel .flex-direction-nav .flex-disabled {
  display: none;
}
#hctCarousel.programCarousel {
  max-height: 500px;
  max-width: 100%;
  min-height: 500px;
  height: auto;
  margin-top: -50px;
}
#hctCarousel.programCarousel .hctCarouselImages {
  width: 100%;
  max-width: 100%;
  margin-bottom: -298px;
  height: auto;
  position: fixed;
  z-index: 0;
}
#hctCarousel.programCarousel .hctCarouselImages img {
  max-height: none !important;
  height: auto;
  width: auto;
  min-height: 100%;
  min-width: 100%;
}
#hctCarousel.programCarousel .hctCarouselDetails {
  max-width: 617px;
  left: 50%;
  margin-left: -406px;
}
#hctCarousel.programCarousel .hctCarouselDetails ul li {
  max-width: 625px;
}
#hctCarousel.programCarousel .hctCarouselDetails ul li article {
  height: 141px;
}
#hctCarousel.programCarousel .hctCarouselDetails ul li h3 {
  margin: 6px 0 3px !important;
}
#hctCarousel.programCarousel .hctCarouselDetails .flex-viewport {
  height: 150px !important;
}
#hctCarousel.programCarousel .hctCarouselDetails .flex-direction-nav li a.flex-disabled {
  display: none;
}

@media screen and (min-width: 1080px) {
  .news-eventsCarousel {
    max-height: 542px !important;
  }

  .grantsCarousel {
    width: 675px !important;
  }
}
@media screen and (max-width: 1080px) {
  .homepageCarousel, .news-eventsCarousel {
    height: 542px !important;
    max-height: 542px !important;
  }
  .homepageCarousel .hctCarouselImages img, .news-eventsCarousel .hctCarouselImages img {
    height: 100% !important;
    min-height: 542px;
  }

  .programCarousel .hctCarouselDetails {
    margin-left: -422px !important;
  }

  .grantsCarousel, .newsCarousel {
    width: 118% !important;
    width: calc(100% + 100px) !important;
    width: -webkit-calc(100% + 100px) !important;
    width: -moz-calc(100% + 100px) !important;
    width: -o-calc(100% + 100px) !important;
  }
  .grantsCarousel .hctCarouselImages img, .newsCarousel .hctCarouselImages img {
    width: 100% !important;
  }
  .grantsCarousel .hctCarouselDetails, .newsCarousel .hctCarouselDetails {
    left: 50% !important;
    margin-left: -225px !important;
  }

  .historyCarousel .hctCarouselDetails {
    margin-left: -514px;
  }

  #hctCarousel.grantsCarousel {
    width: 115% !important;
    margin-left: -50px !important;
  }
  #hctCarousel.grantsCarousel .hctCarouselImages {
    width: 100%;
  }
  #hctCarousel.grantsCarousel .hctCarouselDetails {
    left: 50% !important;
    margin-left: -240px !important;
  }
}
@media screen and (max-width: 1024px) {
  #hctCarousel.homepageCarousel .hctCarouselDetails {
    margin-left: -46%;
  }

  #hctCarousel.programCarousel .hctCarouselDetails {
    width: 606px !important;
  }
}
@media screen and (min-width: 1024px) {
  .historyCarousel .hctCarouselDetails {
    margin-left: -514px !important;
  }
}
@media screen and (min-width: 962px) {
  #hctCarousel.historyCarousel .hctCarouselDetails {
    margin-left: -45%;
  }
}
@media screen and (max-width: 962px) {
  #hctCarousel.grantsCarousel {
    width: 115% !important;
    margin-left: -50px !important;
  }
  #hctCarousel.grantsCarousel .hctCarouselImages {
    width: 100%;
  }
  #hctCarousel.grantsCarousel .hctCarouselDetails {
    left: 50% !important;
    margin-left: -240px !important;
  }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
  .historyCarousel {
    height: 100%;
  }
  .historyCarousel .hctCarouselDetails {
    margin-left: -50% !important;
  }
  .historyCarousel .hctCarouselImages .imageAsBg {
    background-size: auto 120% !important;
    -webkit-background-size: auto 120% !important;
  }
}
@media screen and (max-width: 960px) {
  .grantsCarousel,
  .newsCarousel,
  .programCarousel {
    display: none;
  }

  .homepageCarousel {
    height: 563px !important;
    max-height: none !important;
  }
  .homepageCarousel .hctCarouselImages {
    max-height: 413px !important;
    overflow: hidden;
  }
  .homepageCarousel .hctCarouselImages img {
    min-height: 100%;
    min-width: 100%;
  }
  .homepageCarousel .hctCarouselDetails {
    max-width: none !important;
    width: 100% !important;
    bottom: 0;
    left: 0 !important;
    margin-left: 0 !important;
  }
  .homepageCarousel .hctCarouselDetails .flex-direction-nav .flex-prev {
    display: none !important;
  }

  .news-eventsCarousel {
    height: 563px !important;
    max-height: none !important;
  }
  .news-eventsCarousel .hctCarouselImages {
    height: 413px !important;
    overflow: hidden;
  }
  .news-eventsCarousel .hctCarouselImages img {
    min-height: 100% !important;
    min-width: 100% !important;
  }
  .news-eventsCarousel .hctCarouselDetails {
    max-width: none !important;
    width: 100% !important;
    bottom: 0;
    left: 0 !important;
    margin-left: 0 !important;
  }
  .news-eventsCarousel .hctCarouselDetails .flex-direction-nav .flex-prev {
    display: none !important;
  }

  .historyCarousel {
    height: 100%;
  }
  .historyCarousel .hctCarouselDetails {
    margin-left: -50% !important;
  }
  .historyCarousel .hctCarouselImages .imageAsBg {
    -webkit-background-size: auto 120% !important;
  }

  .news-eventsCarousel {
    height: 100%;
  }
  .news-eventsCarousel .hctCarouselImages .imageAsBg {
    -webkit-background-size: auto 563px !important;
    background-size: auto 563px !important;
  }
}
@media screen and (max-width: 640px) {
  .grantsCarousel,
  .newsCarousel,
  .news-eventsCarousel,
  .programCarousel,
  .homepageCarousel {
    display: none;
  }

  .historyCarousel {
    height: auto !important;
  }
  .historyCarousel img {
    max-height: none !important;
    height: auto !important;
    width: 100% !important;
  }
  .historyCarousel.landingPage h4 a {
    font-family: "TradeGothicLTComBold" !important;
    font-size: 30px !important;
    font-style: normal;
    font-weight: normal;
  }
  .historyCarousel .hctCarouselImages {
    height: 255px !important;
    overflow: hidden !important;
    position: relative !important;
  }
  .historyCarousel .hctCarouselImages .imageAsBg {
    height: 255px !important;
    background-size: auto 605px !important;
    -webkit-background-size: auto 605px !important;
  }
  .historyCarousel .hctCarouselDetails {
    position: relative !important;
    background: none !important;
    left: 0 !important;
    max-width: none !important;
    width: auto !important;
    height: auto !important;
    margin: 86px 30px 30px !important;
    overflow: visible !important;
  }
  .historyCarousel .hctCarouselDetails h2 {
    color: #2ac3e1 !important;
    font-size: 40px !important;
    padding: 0 0 15px 0 !important;
  }
  .historyCarousel .hctCarouselDetails h2.singleTitle {
    font-family: "TradeGothicLTComBold" !important;
    font-size: 30px !important;
    font-style: normal;
    font-weight: normal;
    color: #002d62 !important;
  }
  .historyCarousel .hctCarouselDetails h2.pageTitle {
    display: none;
  }
  .historyCarousel .hctCarouselDetails .flex-viewport {
    height: auto !important;
  }
  .historyCarousel .hctCarouselDetails .slides li article {
    padding: 0 0 15px 0 !important;
    height: auto !important;
  }
  .historyCarousel .hctCarouselDetails .slides li article h4 a {
    color: #002d62 !important;
    font-size: 30px !important;
  }
  .historyCarousel .hctCarouselDetails .slides li article h3 {
    color: #002d62 !important;
    font-size: 30px !important;
  }
  .historyCarousel .hctCarouselDetails .slides li article p {
    color: #231f20 !important;
    font-size: 24px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li.next a,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li.next a {
    background: transparent url("img/carousel_nav_mobile.png") -87px 0 !important;
    width: 87px !important;
    right: -30px !important;
    top: -140px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li.previous a,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li.previous a {
    background: transparent url("img/carousel_nav_mobile.png") 0 0 !important;
    width: 87px !important;
    height: 46px !important;
    left: inherit !important;
    right: 58px !important;
    top: -140px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li a,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li a {
    background: transparent url("img/carousel_nav_mobile.png") 0 0 !important;
    width: 87px !important;
    height: 46px !important;
    top: -70px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li a.flex-next,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li a.flex-next {
    background-position: -87px 0 !important;
    right: -30px !important;
    top: -70px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li a.flex-prev,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li a.flex-prev {
    background-position: 0 0 !important;
    text-indent: -9999px;
    left: inherit !important;
    right: 58px !important;
    top: -70px !important;
  }
  .historyCarousel .hctCarouselDetails .flex-control-paging,
  .historyCarousel .hctCarouselDetails .historyPaging {
    display: none;
  }
}
@media screen and (max-width: 480px) {
  .grantsCarousel,
  .newsCarousel,
  .news-eventsCarousel,
  .programCarousel,
  .homepageCarousel {
    display: none;
  }

  .historyCarousel {
    height: auto !important;
  }
  .historyCarousel img {
    max-height: none !important;
    height: auto !important;
    width: 100% !important;
  }
  .historyCarousel.landingPage h4 a {
    font-family: "TradeGothicLTComBold" !important;
    font-size: 30px !important;
    font-style: normal;
    font-weight: normal;
  }
  .historyCarousel .hctCarouselImages {
    height: 255px !important;
    overflow: hidden !important;
    position: relative !important;
  }
  .historyCarousel .hctCarouselImages .imageAsBg {
    height: 255px !important;
    background-size: auto 405px !important;
    -webkit-background-size: auto 405px !important;
  }
  .historyCarousel .hctCarouselDetails {
    position: relative !important;
    background: none !important;
    left: 0 !important;
    max-width: none !important;
    width: auto !important;
    height: auto !important;
    margin: 86px 30px 30px !important;
    overflow: visible !important;
  }
  .historyCarousel .hctCarouselDetails h2 {
    color: #2ac3e1 !important;
    font-size: 40px !important;
    padding: 0 0 15px 0 !important;
  }
  .historyCarousel .hctCarouselDetails h2.singleTitle {
    font-family: "TradeGothicLTComBold" !important;
    font-size: 30px !important;
    font-style: normal;
    font-weight: normal;
    color: #002d62 !important;
  }
  .historyCarousel .hctCarouselDetails h2.pageTitle {
    display: none;
  }
  .historyCarousel .hctCarouselDetails .flex-viewport {
    height: auto !important;
  }
  .historyCarousel .hctCarouselDetails .slides li article {
    padding: 0 0 15px 0 !important;
    height: auto !important;
  }
  .historyCarousel .hctCarouselDetails .slides li article h4 a {
    color: #002d62 !important;
    font-size: 30px !important;
  }
  .historyCarousel .hctCarouselDetails .slides li article h3 {
    color: #002d62 !important;
    font-size: 30px !important;
  }
  .historyCarousel .hctCarouselDetails .slides li article p {
    color: #231f20 !important;
    font-size: 24px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li.next a,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li.next a {
    background: transparent url("img/carousel_nav_mobile.png") -87px 0 !important;
    width: 87px !important;
    right: -30px !important;
    top: -140px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li.previous a,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li.previous a {
    background: transparent url("img/carousel_nav_mobile.png") 0 0 !important;
    width: 87px !important;
    height: 46px !important;
    left: inherit !important;
    right: 58px !important;
    top: -140px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li a,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li a {
    background: transparent url("img/carousel_nav_mobile.png") 0 0 !important;
    width: 87px !important;
    height: 46px !important;
    top: -70px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li a.flex-next,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li a.flex-next {
    background-position: -87px 0 !important;
    right: -30px !important;
    top: -70px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li a.flex-prev,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li a.flex-prev {
    background-position: 0 0 !important;
    text-indent: -9999px;
    left: inherit !important;
    right: 58px !important;
    top: -70px !important;
  }
  .historyCarousel .hctCarouselDetails .flex-control-paging,
  .historyCarousel .hctCarouselDetails .historyPaging {
    display: none;
  }
}
@media screen and (max-width: 320px) {
  .grantsCarousel,
  .newsCarousel,
  .news-eventsCarousel,
  .programCarousel,
  .homepageCarousel {
    display: none;
  }

  .mobile .historyCarousel .hctCarouselDetails > .flex-viewport {
    height: auto !important;
  }

  .historyCarousel {
    height: auto !important;
  }
  .historyCarousel img {
    max-height: none !important;
    height: auto !important;
    width: 100% !important;
  }
  .historyCarousel.landingPage h4 a {
    font-family: "TradeGothicLTComBold" !important;
    font-size: 30px !important;
    font-style: normal;
    font-weight: normal;
  }
  .historyCarousel .hctCarouselImages {
    height: 255px !important;
    overflow: hidden !important;
    position: relative !important;
  }
  .historyCarousel .hctCarouselImages .imageAsBg {
    height: 255px !important;
    background-size: auto 305px !important;
    -webkit-background-size: auto 305px !important;
  }
  .historyCarousel .hctCarouselDetails {
    position: relative !important;
    background: none !important;
    left: 0 !important;
    max-width: none !important;
    width: auto !important;
    height: auto !important;
    margin: 86px 30px 30px !important;
    overflow: visible !important;
  }
  .historyCarousel .hctCarouselDetails h2 {
    color: #2ac3e1 !important;
    font-size: 40px !important;
    padding: 0 0 15px 0 !important;
  }
  .historyCarousel .hctCarouselDetails h2.singleTitle {
    font-family: "TradeGothicLTComBold" !important;
    font-size: 30px !important;
    font-style: normal;
    font-weight: normal;
    color: #002d62 !important;
  }
  .historyCarousel .hctCarouselDetails h2.pageTitle {
    display: none;
  }
  .historyCarousel .hctCarouselDetails .flex-viewport {
    height: auto !important;
  }
  .historyCarousel .hctCarouselDetails .slides li article {
    padding: 0 0 15px 0 !important;
    height: auto !important;
  }
  .historyCarousel .hctCarouselDetails .slides li article h4 a {
    color: #002d62 !important;
    font-size: 30px !important;
  }
  .historyCarousel .hctCarouselDetails .slides li article h3 {
    color: #002d62 !important;
    font-size: 30px !important;
  }
  .historyCarousel .hctCarouselDetails .slides li article p {
    color: #231f20 !important;
    font-size: 24px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li.next a,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li.next a {
    background: transparent url("img/carousel_nav_mobile.png") -87px 0 !important;
    width: 87px !important;
    right: -30px !important;
    top: -140px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li.previous a,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li.previous a {
    background: transparent url("img/carousel_nav_mobile.png") 0 0 !important;
    width: 87px !important;
    height: 46px !important;
    left: inherit !important;
    right: 58px !important;
    top: -140px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li a,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li a {
    background: transparent url("img/carousel_nav_mobile.png") 0 0 !important;
    width: 87px !important;
    height: 46px !important;
    top: -70px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li a.flex-next,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li a.flex-next {
    background-position: -87px 0 !important;
    right: -30px !important;
    top: -70px !important;
  }
  .historyCarousel .hctCarouselDetails .historyDirectNav li a.flex-prev,
  .historyCarousel .hctCarouselDetails .flex-direction-nav li a.flex-prev {
    background-position: 0 0 !important;
    text-indent: -9999px;
    left: inherit !important;
    right: 58px !important;
    top: -70px !important;
  }
  .historyCarousel .hctCarouselDetails .flex-control-paging,
  .historyCarousel .hctCarouselDetails .historyPaging {
    display: none;
  }
}
